/*Main*/

.glyphicon {padding-right: 5px; font-size:16px;font-weight:300; color: #555759;}


/*Extra, Extra Large devices*/
.featured-event-section { text-align: center;}

.events-featured-row {margin: 12px 0; display: inline-block;text-align: center;}
.events-featured-container {background-color: #FFFFFF; padding: 0 !important; border: 2px solid #008996; overflow: hidden; text-align: left;}
.events-featured-container-parks {background-color: #FFFFFF; padding: 0 !important; border: 2px solid #1AB57F; overflow: hidden;}
.events-featured-container-libraries {background-color: #FFFFFF;padding: 0 !important; border: 2px solid #FF4710; overflow: hidden;}
.events-featured-image-container {padding: 0; margin: 0; overflow: hidden; height: 252px; text-align:center !important;}
.events-featured-image-container img {position: absolute; top: 0; bottom: 0;left: 0; right: 0;height: 252px; -ms-interpolation-mode: bicubic !important;}
.events-featured-content-container { padding: 0;}
.events-featured-title, .events-featured-title-parks, .events-featured-title-libraries {text-transform: uppercase; font-size: 26px; font-weight: 700; letter-spacing: 1px; padding: 27px 27px 7px 27px;}
.events-featured-title {color: #008996;}
.events-featured-title-parks { color: #1AB57F;}
.events-featured-title-libraries {color: #FF4710;}
.events-featured-resourceinfo { padding: 7px 27px;}
.events-featured-date, .events-featured-time, .events-featured-location {padding: 7px 55px 7px 4px; float: left; display: inline; font-size: 16px; font-weight:300;	color: #555759;}
.events-featured-summary {padding: 0 27px 5px 0;  margin-bottom: 0; font-size: 16px;	font-weight:300; color: #555759;}
.events-featured-location a, .events-featured-location a:visited, .events-featured-location a:active, .events-featured-summary a, .events-featured-summary a:active, .events-featured-summary a:visited { text-decoration: none !important;color: #008996 !important;}
.events-featured-location a:hover, .events-featured-summary a:hover { text-decoration: underline !important;}
.events-featured-learnmore, .events-featured-learnmore-parks, .events-featured-learnmore-libraries { text-decoration: none;  position: absolute; bottom: 0; left: auto; right: 0; width: 220px; height: 45px; display: table;}
.events-featured-learnmore { background-color: #008996;}
.events-featured-learnmore-parks { background-color: #1AB57F;}
.events-featured-learnmore-libraries { background-color: #FF4710;}
.events-featured-learnmore a, .events-featured-learnmore a:active, .events-featured-learnmore a:visited, .events-featured-learnmore a:hover,
.events-featured-learnmore-parks a, .events-featured-learnmore-parks a:active, .events-featured-learnmore-parks a:visited, .events-featured-learnmore-parks a:hover,
.events-featured-learnmore-libraries a, .events-featured-learnmore-libraries a:active, .events-featured-learnmore-libraries a:visited, .events-featured-learnmore-libraries a:hover {
	font-weight: 700 !important;  text-decoration: none !important; color: #FFFFFF; font-size: 18px !important; display: table-cell; vertical-align: middle; padding-left: 25px;}
.events-featured-learnmore:hover {background-color: #006A73; /*#66435A;*/}
.events-featured-learnmore-parks:hover {background-color: #00995C; /*#00A9CE;*/}
.events-featured-learnmore-libraries:hover {background-color: #FF2404; /*#FFB81C;*/}


/* Extra Large devices (desktops, less than 1200px)*/
@media all and (max-width: 1199px) {
	.events-featured-image-container{
		height:280px;
	}
 .events-featured-image-container {
	height:280px;
	}
	
	.events-featured-image-container img{height:280px;width:auto;left:-50px;}
	
    .events-featured-content-container {
        padding: 0;
        margin-bottom: 45px;
    }

    .events-featured-title, .events-featured-title-parks, .events-featured-title-libraries {
        letter-spacing: 1px;
        font-weight: 700;
        font-size: 26px;
        padding: 27px 27px 7px 27px;
    }

    .events-featured-date, .events-featured-time, .events-featured-location {
        padding: 7px 55px 7px 4px;
        float: left;
        display: inline;
		font-size: 16px;
		font-weight:300;
		color: #555759;
    }

    .events-featured-summary {
        padding: 0 27px 5px 0;
        margin-bottom: 0;
        font-size: 16px;
		font-weight:300;
		color: #555759;
    }
}

/* Large devices (tablets, less than 992px)*/
@media all and (max-width: 991px) {
    .events-featured-image-container {
		height:335px; text-align:center !important;
}

.events-featured-image-container img {
    height: 100%; 
	width:auto;
	-ms-interpolation-mode:bicubic;
}

    .events-featured-content-container {
        padding: 0;
        margin-bottom: 45px;
    }

    .events-featured-title, .events-featured-title-parks, .events-featured-title-libraries {
        letter-spacing: 1px;
        font-size: 26px;
	font-weight:700;
        padding: 27px 27px 7px 27px;
    }

    .events-featured-date, .events-featured-time, .events-featured-location {
        padding: 7px 55px 7px 4px;
        float: left;
        display: inline;
        font-size: 16px;
	font-weight:300;
	color: #555759;
    }

    .events-featured-summary {
        padding: 0 27px 5px 0;
        margin-bottom: 0;
        font-size: 16px;
	font-weight:300;
	color: #555759;
    }

}


/* Medium devices (landscape phones, less than 768px) */
@media all and (max-width: 767px) {
	
    .events-featured-image-container {
    padding: 0;
    margin: 0;
    overflow: hidden;
    height: 150px;text-align:center !important;
}

.events-featured-image-container img {position: absolute; width:100%; height:auto; left: 0; right: 0; top: 50px; bottom: 0; margin: auto;  -ms-interpolation-mode: bicubic !important;}

.events-featured-title, .events-featured-title-parks, .events-featured-title-libraries {
        letter-spacing: 1px;
        font-size: 26px;
		font-weight:700;
        padding: 27px 27px 7px 27px;
    }

    .events-featured-date, .events-featured-time, .events-featured-location {
        padding: 7px 55px 7px 4px;
        float: left;
        display: inline;
        font-size: 16px;
	font-weight:300;
	color: #555759;
    }

    .events-featured-summary {
        padding: 0 27px 5px 0;
        margin-bottom: 0;
        font-size: 16px;
	font-weight:300;
	color: #555759;
    }

}


/* Small devices (portrait phones, less than 576px)*/
@media all and (max-width: 575px) {
	.events-featured-image-container {
    padding: 0;
    margin: 0;
    overflow: hidden;
    height: 150px;
	width:100%; text-align:center !important;
}
    .events-featured-learnmore-wrapper {
        position: absolute;
        bottom: 0;
        left: 0;
    }

    .events-featured-learnmore {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 222px;
        height: 45px;
        padding: 3px 15px 3px 10px;
        display: table;
    }
}

/* Extra small devices (portrait phones, less than 400px)*/
@media all and (max-width: 400px) {
		.events-featured-image-container {
    padding: 0;
    margin: 0;
    overflow: hidden;
    height: 150px;
	width:100%; 
}

.events-featured-image-container  img{position: absolute; width:150%; left: 0; right: 0; top: 0; bottom: 0; margin: auto;  -ms-interpolation-mode: bicubic !important;}

    .events-featured-title, .events-featured-title-parks, .events-featured-title-libraries {
        letter-spacing: 1px;
        font-size: 26px;
	font-weight:700;
        padding: 27px 27px 7px 27px;
    }

    .events-featured-date, .events-featured-time, .events-featured-location {
        padding: 7px 55px 7px 4px;
        float: left;
        display: inline;
        font-size: 16px;
	font-weight:300;
	color: #555759;
    }

    .events-featured-summary {
        padding: 0 27px 5px 0;
        margin-bottom: 0;
        font-size: 16px;
	font-weight:300;
	color: #555759;
    }
}
